/* 
===========================
Custom CSS Addon by ACU Web Inc. 
===========================
*/

/* === Globals === */

.header-top {
  position: static !important;
}
body .header {
  margin-bottom: 0px !important;
}
.header .header-top {
  border: none;
  padding: 10px 0px;
}
.header-top * {
  border: none !important;
}
.header .header-top .header-contacts a {
  display: block;
  line-height: 24px;
  padding: 16px 10px !important;
  margin: 0px !important;
  border: 1px solid transparent !important;
  transition: all .25s ease;
}
.header .header-top .header-contacts a:hover, .header .header-top .header-contacts a:focus {
    text-decoration: none;
    background: #333 !important;
    color: #fff;
}
.header .header-top .slogan {
  height:  58px !important;
  padding: 15px 20px;
  margin-top: 0px;
  line-height: 1.6;
  text-align: right;
}
.header-contacts {
  margin-top: 0px !important;
}

/* === Home Page === */

.layout2-testimonials .slider-reviews-quote blockquote {
  line-height: 1.6;
}

/* === Inner Pages === */

.page-title {
  padding-top: 40px;
  padding-bottom: 40px;
}
#page-title-text h1 {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 10px;
}
.page-title .triagl, .page-title .border-title-page {
    display: none;
}
.cms-fancyboxes-wraper-scheme .list-scheme-number {
  margin: 0px !important;
  left: 50%;
  transform: translateX(-50%);
  background: #333;
  color: #fff;
  line-height: 40px;
  padding-top: 0px;
}
.cms-fancyboxes-wraper-scheme .helper {
  height: unset;
  background-color: transparent;
}
.cms-fancyboxes-wraper-scheme .list-scheme-item {
  display: block;
}
.fancy-box-icon {
  line-height: 60px;
}
.cms-fancyboxes-wraper-scheme .list-scheme-link {
  display: block;
}
.cms-fancyboxes-wraper-scheme .list-scheme-title {
    margin-top: 20px;
}


/* === Testimonial Page === */

.layout2-testimonials .slider-reviews-address {
    display: block;
    margin-top: 10px;
}

/* === Blog === */

.entry-title {
  margin-top: 20px;
}
#breadcrumb-text {
  padding: 0px;
  line-height: 1.6;
  margin-top: 10px;
}
#breadcrumb-text ul.breadcrumbs li a {
  text-decoration: none;
}
.product .info-post, .portfolio .info-post, .post .info-post .product .info-post, .portfolio .info-post, .post .info-post {
    background: #e22822;
    color: #fff;
}
.blog-archive #content > article:last-child .border-color {
  border: none;
}
.cms-popular-posts .entry-main {
  margin-right: 0px;
}

/* === Contact Form === */

.shred-contactform input, .shred-contactform textarea {
  display: block;
  margin: 10px 0px 20px;
  font-size: 16px;
  color: #000;
  border: 2px solid #ddd;
  height: unset;
  line-height: 1.6;
  
  min-height: unset;
}
.shred-contactform textarea {
  min-height: 150px;
  max-height: 150px;
  min-width: 100%;
  max-width: 100%;
  padding: 8px 12px;
}
.shred-contactform label {
  font-size: 18px;
  line-height: 1;
  color: #4d4d4d;
  display: block;
}

/* === Footer === */

.contact-footer-page.triagl {
  margin-top: 0px;
}
.footer {
    color: #fff;
    border-top: 3px solid #e22822;
    background-color: #333333;
}
.contact-footer-page {
    background-color: #CC120C;
    z-index: 1;
}
.contact-footer-page {
    color: #fff !important;
}
.block-contacts-text {
    display: block;
    line-height: 1.6;
}
.footer .footer-2 ul li {
  width: 100%;
  line-height: 1.6;
  font-size: 16px;
}
.footer .footer-2 ul li a::before, .footer .footer-2 ul li a::after {
  top: 8px;
}
.footer table td > .contact-title-block:first-child {
  margin-top: 0px;
  font-size: 15px;
}
.footer table td > .contact-title-block:not(:first-child) {
  margin-top: 20px;
}
.footer table td {
  padding-top: 0px;
}
.footer table i.icon {
  margin-left: 0px;
}
.footer #cshero-footer-bottom .container {
  border-top: 1px solid #7b7b7b;
  width: 100%;
  max-width: calc(100% - 30px);
}
.contact-footer-page.triagl::after {
  content: none;
}
